@font-face {
  font-family: "helveticaneuecyrRoman";
  src: url("../fonts/helveticaneuecyr-roman.woff") format("woff");
  font-weight: 400;
  font-display: swap;
  font-style: normal;
}

@font-face {
  font-family: "HelveticaNeueCyr";
  src: url("../fonts/HelveticaNeueCyr-LightItalic.woff") format("woff");
  font-weight: 300;
  font-display: swap;
  font-style: italic;
}

@font-face {
  font-family: "HelveticaNeueCyr";
  src: url("../fonts/HelveticaNeueCyr-Medium.woff") format("woff");
  font-weight: 500;
  font-display: swap;
  font-style: normal;
}

@font-face {
  font-family: "HelveticaNeueCyr";
  src: url("../fonts/HelveticaNeueCyr-Bold.woff") format("woff");
  font-weight: 700;
  font-display: swap;
  font-style: normal;
}

@font-face {
  font-family: "helvetica";
  src: url("../fonts/HelveticaLightItalic.woff") format("woff");
  font-weight: 300;
  font-display: swap;
  font-style: italic;
}

@font-face {
  font-family: "Helvetica";
  src: url("../fonts/HelveticaRegular.woff") format("woff");
  font-weight: 400;
  font-display: swap;
  font-style: normal;
}

@font-face {
  font-family: "ArtegraSansEx";
  src: url("../fonts/ArtegraSansExRegular.woff") format("woff");
  font-weight: 400;
  font-display: swap;
  font-style: normal;
}

@font-face {
  font-family: "ArtegraSansEx";
  src: url("../fonts/ArtegraSansExSemiBold.woff") format("woff");
  font-weight: 600;
  font-display: swap;
  font-style: normal;
}

@font-face {
  font-family: "BankGothicBT";
  src: url("../fonts/BankGothicBT-Medium.woff") format("woff");
  font-weight: 500;
  font-display: swap;
  font-style: normal;
}

/*! normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css */
/* Document
   ========================================================================== */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 */
html {
  line-height: 1.15;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
}

/* Sections
   ========================================================================== */
/**
 * Remove the margin in all browsers.
 */
body {
  margin: 0;
}

/**
 * Render the `main` element consistently in IE.
 */
main {
  display: block;
}

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

/* Grouping content
   ========================================================================== */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box;
  /* 1 */
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}

/* Text-level semantics
   ========================================================================== */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  background-color: transparent;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  border-bottom: none;
  /* 1 */
  text-decoration: underline;
  /* 2 */
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted;
  /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content
   ========================================================================== */
/**
 * Remove the border on images inside links in IE 10.
 */
img {
  border-style: none;
}

/* Forms
   ========================================================================== */
/**
 * 1. Change the font styles in all browsers.
 * 2. Remove the margin in Firefox and Safari.
 */
button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  /* 1 */
  font-size: 100%;
  /* 1 */
  line-height: 1.15;
  /* 1 */
  margin: 0;
  /* 2 */
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */
button,
input {
  /* 1 */
  overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select {
  /* 1 */
  text-transform: none;
}

/**
 * Correct the inability to style clickable types in iOS and Safari.
 */
button,
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}

/**
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
 * Restore the focus styles unset by the previous rule.
 */
button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * Correct the padding in Firefox.
 */
fieldset {
  padding: 0.35em 0.75em 0.625em;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */
legend {
  box-sizing: border-box;
  /* 1 */
  color: inherit;
  /* 2 */
  display: table;
  /* 1 */
  max-width: 100%;
  /* 1 */
  padding: 0;
  /* 3 */
  white-space: normal;
  /* 1 */
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
  overflow: auto;
}

/**
 * 1. Add the correct box sizing in IE 10.
 * 2. Remove the padding in IE 10.
 */
[type="checkbox"],
[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */
[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */
}

/* Interactive
   ========================================================================== */
/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}

/* Misc
   ========================================================================== */
/**
 * Add the correct display in IE 10+.
 */
template {
  display: none;
}

/**
 * Add the correct display in IE 10.
 */
[hidden] {
  display: none;
}

*,
*::before,
*::after {
  box-sizing: border-box;
  webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-tap-highlight-color: transparent;
}

html,
body {
  max-width: 100%;
  position: relative;
  overflow-x: hidden;
}

html {
  font-size: 2.51vw;
  height: 100%;
}

body {
  background: #000000;
  color: #ffffff;
  font-size: 1.6rem;
  line-height: 1.4;
  font-family: "helvetica";
  font-weight: 400;
}

@media (min-width: 575px) {
  body {
    width: 390px;
    margin: 0 auto;
  }
}

.my-body-noscroll-class {
  overflow: hidden;
}

.my-body-noscroll-class body {
  overflow: hidden;
}

img {
  max-width: 100%;
}

a,
button,
.img-svg,
.modal__open {
  outline: none;
  border: 0;
  cursor: pointer;
  background: none;
  transition: 320ms;
  text-decoration: none;
}

.img-svg path,
.img-svg line,
.img-svg circle {
  transition: 320ms;
}

/* Bootstrap 4 */
.container {
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  margin: 0 auto;
  width: 100%;
}

@media (min-width: 576px) {
  html {
    font-size: 10px;
  }

  .container {
    max-width: 123rem;
    padding-left: 1rem;
    padding-right: 1rem;
  }
}

@media screen and (max-width: 575px) {
  .pc {
    display: none;
  }
}

@media screen and (min-width: 575px) {
  .xs {
    display: none;
  }
}

.slick-slide {
  outline: none !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
}

@-webkit-keyframes animate_leaf {
  0% {
    transform: translateY(0) rotate(1deg);
  }

  50% {
    transform: translateY(2rem) rotate(-2deg);
  }

  100% {
    transform: translateY(0) rotate(1deg);
  }
}

@keyframes animate_leaf {
  0% {
    transform: translateY(0) rotate(1deg);
  }

  50% {
    transform: translateY(2rem) rotate(-2deg);
  }

  100% {
    transform: translateY(0) rotate(1deg);
  }
}

@-webkit-keyframes rotate {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

@keyframes rotate {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

section {
  position: relative;
  z-index: 5;
}

.container {
  position: relative;
  z-index: 5;
}

.section__bg {
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: none;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: 192rem auto;
  background-position: center top;

  display: block !important;
}

@media screen and (max-width: 575px) {
  .section__bg {
    background-size: 100% auto;
  }
}

@media screen and (min-width: 575px) {
  .section__bg {
    background-size: 39rem auto;
  }
}

@media screen and (max-width: 575px) {
  .pc {
    display: none;
  }
}

@media screen and (min-width: 575px) {
  .xs {
    display: none;
  }
}

.iframe-document {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.mobile__menu {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  z-index: 99;
  transform: translateY(-100%);
  transition: 320ms;
  opacity: 0;
  pointer-events: none;
}

.mobile__menu.active {
  opacity: 1;
  transform: none;
  pointer-events: auto;
}

.mobile__menu-close {
  width: 2rem;
  position: absolute;
  top: 2.8rem;
  right: 2.8rem;
}

.mobile__menu .menu {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100%;
}

.mobile__menu .menu .link {
  color: #000;
  font-size: 2.5rem;
  margin-bottom: 1rem;
}

@-webkit-keyframes marquee {
  from {
    transform: translateX(0%);
  }

  to {
    transform: translateX(-100%);
  }
}

@keyframes marquee {
  from {
    transform: translateX(0%);
  }

  to {
    transform: translateX(-100%);
  }
}

@-webkit-keyframes marquee2 {
  from {
    transform: translateX(-100%);
  }

  to {
    transform: translateX(0%);
  }
}

@keyframes marquee2 {
  from {
    transform: translateX(-100%);
  }

  to {
    transform: translateX(0%);
  }
}

.intro-section {
  height: 86.5rem;
}
/* @media screen and (max-width: 575px) {
  .intro-section {
    height: 106.5rem;
  }
} */

.intro-section-header {
  display: flex;
  -moz-column-gap: 6.8rem;
  column-gap: 6.8rem;
  align-items: center;
  padding-top: 1.8rem;
}

.intro-section-header__left-text {
  font-weight: 700;
  font-size: 1.1rem;
  line-height: 0.99;
  letter-spacing: -0.03em;
  text-align: justify;
  color: #acacac;
}

.intro-section-header__nav {
  display: flex;
  align-items: center;
  -moz-column-gap: 2rem;
  column-gap: 2rem;
}

.intro-section-header__nav-item {
  display: flex;
  align-items: center;
  -moz-column-gap: 0.3rem;
  column-gap: 0.3rem;
  position: relative;
}

.intro-section-header__nav-item::before {
  content: "";
  width: 100%;
  height: 0.1rem;
  background-color: #acacac;
  position: absolute;
  left: 0;
  bottom: -0.3rem;
}

.intro-section-header__nav-item-arrow {
  width: 0.5rem;
}

.intro-section-header__nav-item-link {
  font-weight: 400;
  font-size: 1.1rem;
  line-height: 0.99;
  letter-spacing: -0.03em;
  text-align: center;
  color: #acacac;
}

.intro-section-titles {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 5rem;
}

.intro-section-titles__box-title {
  font-family: "Helvetica";
  font-weight: 400;
  font-size: 5.5rem;
  line-height: 0.99;
  letter-spacing: -0.05em;
  text-transform: uppercase;
  color: #fff;
}

.intro-section-titles__box-title span {
  font-family: "HelveticaNeueCyr";
  font-weight: 300;
  color: #f4e107;
  font-style: italic;
  text-shadow: 0px 0px 20px #f4e107;
}

.intro-section-titles__box-subtitle {
  font-family: "HelveticaNeueCyr";
  font-weight: 400;
  font-size: 1.5rem;
  line-height: 1.13;
  text-align: right;
  color: #ababab;
  float: left;
  margin-top: -4rem;
  margin-left: -0.5rem;
}

.intro-section-titles__box-subtitle span {
  color: #f4e107;
}

.intro-section__box {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 6.5rem;
}

.intro-section__box-title {
  font-weight: 400;
  font-size: 2rem;
  line-height: 1.13;
  text-align: justify;
  color: #ababab;
  font-family: "helveticaneuecyrRoman";
  position: relative;
}

.intro-section__box-title .icon {
  position: absolute;
  left: 13.5rem;
  width: 6rem;
  bottom: 1.5rem;
  pointer-events: none;
}

.intro-section__box-title span {
  color: #fff;
}

.intro-section__box-item {
  width: 24.5rem;
  min-height: 9.4rem;
  background-color: rgba(255, 255, 255, 0.03);
  -webkit-backdrop-filter: blur(50px);
  backdrop-filter: blur(50px);
  position: relative;
  margin-top: 3.3rem;
}

.intro-section__box-item::before {
  content: "";
  width: 3.1rem;
  height: 3.2rem;
  background-image: url(../img/intro/arrow-left.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  position: absolute;
  left: -1rem;
  top: -1rem;
}

.intro-section__box-item::after {
  content: "";
  width: 3.1rem;
  height: 3.2rem;
  background-image: url(../img/intro/arrow-right.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  position: absolute;
  right: -1rem;
  top: -1rem;
}

.intro-section__box-item-top {
  display: flex;
  align-items: center;
  -moz-column-gap: 0.4rem;
  column-gap: 0.4rem;
  height: 6.2rem;
  padding-left: 2.5rem;
  padding-right: 1rem;
}

.intro-section__box-item-top .icon {
  width: 1.6rem;
  flex-shrink: 0;
  margin-right: 0.7rem;
}

.intro-section__box-item-top-text {
  font-weight: 400;
  font-size: 1.1rem;
}

.intro-section__box-item-bottom-btn {
  display: block;
  width: 100%;
  height: 8.7rem;
  background: #f4e107;
  text-align: center;
  padding-top: 2.5rem;
  display: flex;
  flex-direction: column;
  box-shadow: 0px 0px 35px 10px rgba(244, 225, 7, 0.2);
}

.intro-section__box-item-bottom-btn .title {
  font-weight: 700;
  font-size: 1.5rem;
  color: #030311;
}

.intro-section__box-item-bottom-btn .subtitle {
  font-weight: 400;
  font-size: 1.2rem;
  text-transform: lowercase;
  color: #030311;
  margin-left: -1rem;
  font-family: "helveticaneuecyrRoman";
}

.intro-section__box-item-bottom-btn .arrow {
  width: 1rem;
}

.intro-section__box-video {
  width: 24.5rem;
  height: 13.7rem;
  background-image: url(../img/intro/video-bg.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  border: 0.1rem solid #f4e107;
  margin-top: 4rem;
  position: relative;
  overflow: hidden;
  position: relative;
}

.intro-section__box-video-animation-parent {
  pointer-events: none;
}

.intro-section__box-video-animation-parent-line {
  display: flex;
}

.intro-section__box-video-animation-parent-line img {
  width: 17.8rem;
  margin: 0 -1rem;
}

.intro-section__box-video-animation-parent-line.line1 {
  -webkit-animation: marquee 10s linear infinite;
  animation: marquee 10s linear infinite;
}

.intro-section__box-video-animation-parent-line.line2 {
  -webkit-animation: marquee 20s linear infinite;
  animation: marquee 20s linear infinite;
}

.intro-section__box-video-animation-parent.parent1 {
  transform: rotate(-20deg);
  margin-left: -11rem;
}

.intro-section__box-video-animation-parent.parent2 {
  transform: rotate(-20deg);
  margin-right: -58rem;
}

.intro-section__box-video-container-play {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  cursor: pointer;
}

.intro-section__box-video-container-play .icon {
  width: 0.9rem;
}

.intro-section__box-description {
  margin-top: 1.8rem;
  margin-left: -8rem;
}

.intro-section__box-description-subtitle {
  font-family: "HelveticaNeueCyr";
  font-weight: 500;
  font-size: 0.9rem;
  line-height: 0.99;
  color: #ababab;
}

.intro-section__box-description-title {
  font-weight: 400;
  font-size: 3.1rem;
  line-height: 0.99;
  color: #f4e107;
  margin-top: 1rem;
}

.intro-section__box-description-text {
  font-weight: 500;
  font-size: 0.9rem;
  line-height: 0.99;
  text-align: right;
  color: #fff;
  font-family: "HelveticaNeueCyr";
  margin-right: -8rem;
  margin-top: -2rem;
}

.second-section {
  height: 100rem;
}

.second-section__animation {
  width: 100%;
  pointer-events: none;
  padding-top: 5rem;
}

.second-section__animation-parent {
  transform: rotate(6deg);
}

.second-section__animation-parent.parent1 {
  position: relative;
  z-index: 5;
  margin-bottom: -4rem;
}

.second-section__animation-parent.parent2 {
  transform: rotate(-11deg);
  margin-top: -3rem;
  position: relative;
  z-index: 1;
}

.second-section__animation-parent-line {
  display: flex;
}

.second-section__animation-parent-line.line1 {
  -webkit-animation: marquee 10s linear infinite;
  animation: marquee 10s linear infinite;
}

.second-section__animation-parent-line.line2 {
  -webkit-animation: marquee2 10s linear infinite;
  animation: marquee2 10s linear infinite;
}

.second-section__titles {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  padding-top: 5.4rem;
}

.second-section__titles-percent {
  font-weight: 300;
  font-size: 7rem;
  line-height: 0.99;
  letter-spacing: -0.05em;
  text-transform: uppercase;
  color: #f4e107;
  text-shadow: 0px 0px 20px #f4e107;
  font-style: italic;
}

.second-section__titles-text {
  font-family: "HelveticaNeueCyr";
  font-weight: 400;
  font-size: 1.3rem;
  line-height: 1.13;
  color: #ababab;
}

.second-section__titles-title {
  font-weight: 400;
  font-size: 4rem;
  line-height: 0.99;
  letter-spacing: -0.05em;
  text-transform: uppercase;
  text-align: justify;
  color: #fff;
  margin-top: 4rem;
  margin-left: 4rem;
}

.second-section__titles-title span {
  font-family: "HelveticaNeueCyr";
  font-weight: 300;
  color: #f4e107;
  text-shadow: 0px 0px 20px #f4e107;
  font-style: italic;
  margin-left: -5rem;
}

.second-section__titles-subtitle {
  font-family: "HelveticaNeueCyr";
  font-weight: 700;
  font-size: 1.2rem;
  line-height: 1.13;
  color: #dfdfdf;
  margin-top: 5rem;
}

.second-section__titles-subtitle span {
  color: #f4e107;
}

.second-section__titles-down {
  margin-top: 0.7rem;
}

.second-section__titles-down .icon {
  width: 3.1rem;
}

.second-section__box {
  margin: 0 -1.5rem;
}

.second-section__box .space {
  padding: 0 1.5rem;
}

.second-section__box-item {
  width: 37rem;
  height: 41.9rem;
  border: 0.1rem solid #f4e107;
  padding: 0 1.4rem;
  -webkit-backdrop-filter: blur(20px);
  backdrop-filter: blur(20px);
  background: #0b0b0b;
}

.second-section__box-item-title {
  font-weight: 400;
  font-size: 2rem;
  line-height: 0.99;
  letter-spacing: -0.05em;
  text-transform: uppercase;
  text-align: justify;
  font-family: "Helvetica";
  color: #fff;
  margin-left: 5.2rem;
  margin-top: 4.6rem;
  min-height: 8.3rem;
}

.second-section__box-item-title span {
  color: #f4e107;
}

.second-section__box-item-inner {
  width: 36.3rem;
  height: 26rem;
  background-image: url(../img/second/sheip-bg.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  padding-top: 5.8rem;
  padding-left: 2.8rem;
  margin-top: 1.2rem;
  margin-left: -1rem;
  position: relative;
}

.second-section__box-item-inner-name {
  font-family: "HelveticaNeueCyr";
  font-weight: 400;
  font-size: 1.2rem;
  line-height: 1.13;
  letter-spacing: 0.33em;
  text-align: center;
  background: linear-gradient(
    90deg,
    #f4e107 0%,
    #838383 21.35%,
    #838383 79.8%,
    #f4e107 100%
  );
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  position: absolute;
  right: -4.5rem;
  top: 11rem;
  transform: rotate(90deg);
}

.second-section__box-item-inner-name.name2 {
  right: -2.5rem;
}

.second-section__box-item-inner-flex {
  display: flex;
  align-items: start;
  -moz-column-gap: 1.7rem;
  column-gap: 1.7rem;
}

.second-section__box-item-inner-flex-profile .profile {
  width: 8.4rem;
}

.second-section__box-item-inner-flex-text-title {
  font-family: "HelveticaNeueCyr";
  font-weight: 400;
  font-size: 1.2rem;
  line-height: 1.13;
  text-align: justify;
  color: #838383;
}

.second-section__box-item-inner-flex-text-title .yellow {
  color: #f4e107;
}

.second-section__box-item-inner-flex-text-title .white {
  color: #fff;
}

.second-section__buttons {
  display: flex;
  align-items: center;
  justify-content: center;
  -moz-column-gap: 1.3rem;
  column-gap: 1.3rem;
  margin-top: 3.1rem;
}

.second-section__buttons-btn {
  width: 11.6rem;
  height: 2.8rem;
  background: #f4e107;
  font-weight: 400;
  font-size: 1.2rem;
  text-transform: lowercase;
  text-align: center;
  color: #030311;
  box-shadow: 0px 0px 25px 15px rgba(244, 225, 7, 0.2);
}

.third-section {
  height: 105.5rem;
}

.third-section__animation {
  width: 100%;
  padding-top: 8rem;
}

.third-section__animation-parent {
  transform: rotate(-11deg);
}

.third-section__animation-parent.parent1 {
  position: relative;
  z-index: 5;
}

.third-section__animation-parent.parent2 {
  transform: rotate(7deg);
  margin-top: -3rem;
  position: relative;
  z-index: 1;
}

.third-section__animation-parent-line {
  display: flex;
}

.third-section__animation-parent-line.line1 {
  -webkit-animation: marquee 10s linear infinite;
  animation: marquee 10s linear infinite;
}

.third-section__animation-parent-line.line2 {
  -webkit-animation: marquee2 10s linear infinite;
  animation: marquee2 10s linear infinite;
}

.third-section__titles {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  padding-top: 4rem;
}

.third-section__titles-top {
  font-weight: 400;
  font-size: 4rem;
  line-height: 0.99;
  letter-spacing: -0.05em;
  text-transform: uppercase;
  color: #7a7a7a;
}

.third-section__titles-bottom {
  font-family: "HelveticaNeueCyr";
  font-weight: 400;
  font-size: 1.5rem;
  line-height: 1.13;
  color: #f4e107;
  margin-top: 1rem;
}

.third-section__titles-title {
  font-weight: 400;
  font-size: 4rem;
  line-height: 0.99;
  letter-spacing: -0.05em;
  text-transform: uppercase;
  color: #fff;
  margin-top: 1rem;
}

.third-section__titles-subtitle {
  font-family: "HelveticaNeueCyr";
  font-weight: 400;
  font-size: 1.2rem;
  letter-spacing: 0.33em;
  color: #f4e107;
  margin-top: 1.5rem;
}

.third-section__bottom {
  margin-top: 7.8rem;
}

.third-section__bottom-subtitle {
  font-family: "HelveticaNeueCyr";
  font-weight: 400;
  font-size: 1.5rem;
  line-height: 1.13;
  text-align: justify;
  color: #ababab;
  margin-left: 5.5rem;
}

.third-section__bottom-title {
  font-weight: 400;
  font-size: 5rem;
  line-height: 0.99;
  letter-spacing: -0.05em;
  text-transform: uppercase;
  color: #fff;
  margin-top: 1.5rem;
}

.third-section__bottom-title span {
  font-weight: 300;
  color: #f4e107;
  font-style: italic;
  text-shadow: 0px 0px 20px #f4e107;
}

.third-section__box {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 1.2rem;
  width: 38rem;
  margin-top: 5rem;
}

.third-section__box-item {
  width: 18.2rem;
  height: 17.3rem;
  background-color: rgba(255, 255, 255, 0.03);
  border: solid 0.1rem #f4e107;
  -webkit-backdrop-filter: blur(4px);
  backdrop-filter: blur(4px);
  display: flex;
  flex-direction: column;
  align-items: center;
}

.third-section__box-item-inner {
  width: 18.3rem;
  height: 17rem;
  background-image: url(../img/third/item-bg.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  position: relative;
  padding-left: 1.9rem;
  padding-top: 4.1rem;
}

.third-section__box-item-inner-text {
  font-family: "HelveticaNeueCyr";
  font-weight: 400;
  font-size: 1.2rem;
  line-height: 1.13;
  text-align: justify;
  color: #ababab;
}

.third-section__box-item-inner-text .yellow {
  color: #f4e107;
}

.third-section__box-item-inner-text .white {
  color: #fff;
}

.third-section__box-item-inner-num {
  font-family: "BankGothicBT";
  position: absolute;
  right: 2.5rem;
  bottom: 1.5rem;
  font-weight: 500;
  font-size: 3rem;
  line-height: 0.99;
  letter-spacing: -0.1em;
  text-transform: uppercase;
  color: #fff;
}

.team-section {
  min-height: 125.7rem;
}

.team-section__titles {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  padding-top: 3.5rem;
}

.team-section__titles-top {
  font-weight: 400;
  font-size: 4rem;
  line-height: 0.99;
  letter-spacing: -0.05em;
  text-transform: uppercase;
  color: #fff;
  font-family: "HelveticaNeueCyr";
}

.team-section__titles-subtitle {
  font-family: "HelveticaNeueCyr";
  font-weight: 400;
  font-size: 1.5rem;
  line-height: 1.13;
  color: #f4e107;
  margin-top: 1rem;
  text-shadow: 0px 0px 20px #f4e107;
}

.team-section__titles-title {
  font-weight: 400;
  font-size: 4rem;
  line-height: 0.99;
  letter-spacing: -0.05em;
  text-transform: uppercase;
  color: #838383;
  margin-top: 1.5rem;
}

.team-section__titles-title span {
  color: #fff;
}

.team-section__bottom {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 6.2rem;
}

.team-section__bottom-title {
  font-family: "HelveticaNeueCyr";
  font-weight: 700;
  font-size: 1.2rem;
  line-height: 1.13;
  text-align: center;
  color: #dfdfdf;
}

.team-section__bottom-title span {
  color: #f4e107;
}

.team-section__bottom-down {
  margin-top: 0.5rem;
}

.team-section__bottom-down .icon {
  width: 3.1rem;
}

.team-section__box {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.team-section__box-item {
  background-color: rgba(255, 255, 255, 0.03);
  -webkit-backdrop-filter: blur(4px);
  backdrop-filter: blur(4px);
  width: 37.4rem;
  min-height: 34.3rem;
  border: 0.1rem solid #f4e107;
  margin-bottom: -21.5rem;
  transition: 320ms;
}

.team-section__box-item.last {
  position: relative;
}

.team-section__box-item.last::before {
  content: "";
  width: 39.4rem;
  height: 2.5rem;
  background-color: #161616;
  position: absolute;
  bottom: -0.5rem;
  left: -1rem;
  z-index: 2;
}

.team-section__box-item.last::after {
  content: "";
  width: 37.4rem;
  height: 50%;
  background: #000000;
  background: linear-gradient(
    0deg,
    black 7%,
    rgba(0, 0, 0, 0.71) 36%,
    rgba(0, 0, 0, 0.56) 66%,
    rgba(0, 0, 0, 0.08) 100%
  );
  position: absolute;
  bottom: -0.2rem;
  left: -0.1rem;
}

.team-section__box-item.active {
  margin-bottom: 2rem;
}

.team-section__box-item.active::before,
.team-section__box-item.active::after {
  display: none;
}

.team-section__box-item-trigger {
  cursor: pointer;
  position: relative;
}

.team-section__box-item-trigger-title {
  font-weight: 700;
  font-size: 10rem;
  line-height: 0.99;
  letter-spacing: -0.05em;
  text-transform: uppercase;
  text-align: center;
  color: #f4e107;
  padding-top: 5.6rem;
}

.team-section__box-item-trigger-title.two {
  font-size: 8rem;
}

.team-section__box-item-trigger-title.three {
  font-size: 5rem;
}

.team-section__box-item-trigger-sheip {
  position: absolute;
  top: 1.3rem;
  left: 1rem;
}

.team-section__box-item-trigger-sheip img {
  width: 35.8rem;
}

.team-section__box-item-content {
  margin-left: 2rem;
  position: relative;
  display: none;
}

.team-section__box-item-content-bottom {
  margin-left: -1rem;
  margin-top: 2rem;
  pointer-events: none;
}

.team-section__box-item-content-bottom img {
  width: 35.8rem;
}

.team-section__box-item-content-image {
  width: 33rem;
  height: 17.2rem;
  margin-top: 2rem;
  position: relative;
}
.team-section__box-item-content-image img {
  width: 33rem;
  height: 17.2rem;
  object-fit: cover;
}

.team-section__box-item-content-image-text {
  font-weight: 700;
  font-size: 2rem;
  line-height: 0.99;
  letter-spacing: -0.05em;
  text-transform: uppercase;
  color: #f4e107;
  padding-left: 1.9rem;
  padding-top: 11.5rem;
  position: absolute;
  left: 0.5rem;
  bottom: 1.9rem;
}

.team-section__box-item-content-image-text.tech {
  bottom: 2.9rem;
  left: 0;
}

.team-section__box-item-content-image-text.market {
  bottom: 2.9rem;
  left: 0;
}

.team-section__box-item-content-image-text.maks {
  bottom: 2.9rem;
  left: 0;
}

/* .team-section__box-item-content-image.one {
  background-image: url(../img/team/1.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 100%;
}

.team-section__box-item-content-image.two {
  background-image: url(../img/team/2.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 100%;
}

.team-section__box-item-content-image.three {
  background-image: url(../img/team/3.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 100%;
}

.team-section__box-item-content-image.four {
  background-image: url(../img/team/4.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 100%;
  margin-top: 3rem;
}

.team-section__box-item-content-image.five {
  background-image: url(../img/team/5.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 100%;
  margin-top: 3rem;
}

.team-section__box-item-content-image.six {
  background-image: url(../img/team/6.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 100%;
  margin-top: 3rem;
}

.team-section__box-item-content-image.seven {
  background-image: url(../img/team/7.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 100%;
  margin-top: 3rem;
}

.team-section__box-item-content-image.eight {
  background-image: url(../img/team/8.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 100%;
  margin-top: 3rem;
}

.team-section__box-item-content-image.nine {
  background-image: url(../img/team/9.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 100%;
  margin-top: 3rem;
}

.team-section__box-item-content-image.ten {
  background-image: url(../img/team/10.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 100%;
  margin-top: 3rem;
}

.team-section__box-item-content-image.eleven {
  background-image: url(../img/team/11.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 100%;
  margin-top: 3rem;
}

.team-section__box-item-content-image.twelve {
  background-image: url(../img/team/12.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 100%;
  margin-top: 3rem;
} */

.team-section__box-item-content-box {
  width: 33rem;
  height: 19.4rem;
  background: #2b2b2b;
  border: 0.1rem solid #f4e107;
  margin-top: 1.7rem;
  overflow: hidden;
}

.team-section__box-item-content-box-animation {
  transform: rotate(-14deg);
}

.team-section__box-item-content-box-animation-line {
  display: flex;
  -webkit-animation: marquee 10s linear infinite;
  animation: marquee 10s linear infinite;
}

.team-section__box-item-content-box-animation-line img {
  width: 30.5rem;
  margin-left: -0.6rem;
}

.team-section__box-item-content-box-inner {
  width: 33rem;
  height: 18.7rem;
  background-image: url(../img/team/inner-bg.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center;
  padding-left: 3rem;
  padding-top: 5rem;
}

.team-section__box-item-content-box-inner-mini {
  width: 28rem;
  display: flex;
  -moz-column-gap: 13rem;
  column-gap: 13rem;
  padding-left: 2rem;
  align-items: center;
  border-bottom: 0.1rem solid #f4e107;
  padding-bottom: 1rem;
  margin-bottom: 3rem;
}

.team-section__box-item-content-box-inner-mini-text {
  font-family: "HelveticaNeueCyr";
  font-weight: 400;
  font-size: 1.5rem;
  line-height: 1.13;
  text-align: justify;
  color: #fff;
}

.team-section__box-item-content-box-inner-mini-text span {
  display: block;
  font-size: 0.7rem;
}

.team-section__box-item-content-box-inner-mini-text.opacity {
  color: #ababab;
}

.team-section__footer {
  position: relative;
  z-index: 5;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  margin-top: 9rem;
}

.team-section__footer-subtitle {
  font-family: "HelveticaNeueCyr";
  font-weight: 400;
  font-size: 1.5rem;
  line-height: 1.13;
  text-align: justify;
  color: #ababab;
}

.team-section__footer-title {
  font-family: "helvetica";
  font-weight: 300;
  font-size: 4rem;
  line-height: 0.99;
  letter-spacing: -0.05em;
  text-transform: uppercase;
  color: #fff;
  margin-top: 1rem;
}

.team-section__footer-title span {
  font-style: italic;
  color: #f4e107;
}

.author-section {
  z-index: 1;
  margin-top: -12rem;
  height: 120.5rem;
}

.author-section__animation {
  width: 100%;
  padding-top: 20rem;
}

.author-section__animation-parent {
  transform: rotate(-11deg);
}

.author-section__animation-parent.parent1 {
  position: relative;
  z-index: 5;
}

.author-section__animation-parent.parent2 {
  transform: rotate(7deg);
  margin-top: -3rem;
  position: relative;
  z-index: 1;
}

.author-section__animation-parent-line {
  display: flex;
}

.author-section__animation-parent-line.line1 {
  -webkit-animation: marquee 10s linear infinite;
  animation: marquee 10s linear infinite;
}

.author-section__animation-parent-line.line2 {
  -webkit-animation: marquee2 10s linear infinite;
  animation: marquee2 10s linear infinite;
}

.author-section__titles {
  position: relative;
  padding-top: 38rem;
  margin-left: -0.5rem;
}

.author-section__titles-title {
  font-weight: 400;
  font-size: 5.5rem;
  line-height: 0.99;
  letter-spacing: -0.05em;
  text-transform: uppercase;
  color: #fff;
  width: 42.6rem;
}

.author-section__titles-title span {
  font-weight: 300;
  font-size: 5rem;
  color: #f4e107;
  text-shadow: 0px 0px 20px #f4e107;
  font-style: italic;
}

.author-section__titles-subtitle {
  font-family: "HelveticaNeueCyr";
  font-weight: 400;
  font-size: 1.5rem;
  line-height: 1.13;
  text-align: justify;
  color: #ababab;
  position: absolute;
  right: 0rem;
  top: 68rem;
}

.author-section__box {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 1.2rem;
  width: 37.7rem;
  margin-top: 4rem;
}

.author-section__box-item {
  background-color: rgba(255, 255, 255, 0.03);
  border: 0.1rem solid #f4e107;
  -webkit-backdrop-filter: blur(4px);
  backdrop-filter: blur(4px);
  width: 18.2rem;
  height: 17.2rem;
}

.author-section__box-item-inner {
  width: 18.3rem;
  height: 17rem;
  background-image: url(../img/author/item-bg.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  position: relative;
}

.author-section__box-item-inner-title {
  font-family: "HelveticaNeueCyr";
  font-weight: 400;
  font-size: 1.2rem;
  line-height: 1.13;
  text-align: justify;
  color: #ababab;
  padding-top: 3.8rem;
  padding-left: 1.8rem;
}

.author-section__box-item-inner-title .yellow {
  color: #f4e107;
}

.author-section__box-item-inner-title .white {
  color: #fff;
}

.author-section__box-item-inner .icon {
  position: absolute;
  bottom: 2.3rem;
  right: 3rem;
  width: 2.5rem;
}

.last-section {
  height: 92rem;
}

.last-section__titles {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 4rem;
}

.last-section__titles-title {
  font-weight: 400;
  font-size: 5.5rem;
  line-height: 0.99;
  letter-spacing: -0.05em;
  text-transform: uppercase;
  color: #fff;
}

.last-section__titles-title span {
  font-weight: 300;
  font-size: 7rem;
  color: #f4e107;
  text-shadow: 0px 0px 20px #f4e107;
  font-style: italic;
}

.last-section__box {
  width: 19.4rem;
  height: 17rem;
  background-color: linear-gradient(272deg, #fff 0%, #000 100%);
  border: 0.1rem #f4e107;
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  border: 0.1rem solid #f4e107;
  margin-top: 4rem;
}

.last-section__box-inner {
  width: 19.3rem;
  height: 16.7rem;
  background-image: url(../img/last/item-bg.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  position: relative;
}

.last-section__box-inner .icon {
  position: absolute;
  right: 2rem;
  top: 6.2rem;
  width: 8.7rem;
}

.last-section__box-inner-title {
  padding-top: 5.5rem;
  padding-left: 2rem;
  font-family: "helveticaneuecyrRoman";
  font-weight: 400;
  font-size: 2rem;
  line-height: 1.13;
  color: #f4e107;
}

.last-section__mini {
  display: flex;
  align-items: center;
  position: absolute;
  right: 0.5rem;
  margin-top: 3rem;
  transform: rotate(-90deg);
  opacity: 0.8;
}

.last-section__mini .icon {
  width: 3.1rem;
  transform: rotate(90deg);
}

.last-section__mini-text {
  font-family: "helveticaneuecyrRoman";
  font-weight: 400;
  font-size: 1.2rem;
  letter-spacing: 0.33em;
  background: linear-gradient(270deg, #fff 0%, #f4e107 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.last-section__item {
  background-color: rgba(255, 255, 255, 0.03);
  border: 0.1rem solid #f4e107;
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  width: 37.1rem;
  height: 34.8rem;
  margin-top: 16rem;
}

.last-section__item-mini {
  width: 37rem;
  height: 35rem;
  background-image: url(../img/last/item-bg.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

.last-section__item-mini-text {
  font-family: "helveticaneuecyrRoman";
  font-weight: 400;
  font-size: 2rem;
  line-height: 1.13;
  color: #7a7a7a;
  padding-left: 6.5rem;
  padding-top: 9.5rem;
}

.last-section__item-mini-text .white {
  color: #fff;
}

.last-section__item-mini-text .yellow {
  color: #e1d007;
}

.form-section {
  height: 74.5rem;
}

.form-section__titles {
  padding-top: 3rem;
}

.form-section__titles-title {
  font-weight: 400;
  font-size: 3.8rem;
  line-height: 0.99;
  letter-spacing: -0.05em;
  text-transform: uppercase;
  text-align: center;
  color: #fff;
}

.form-section__titles-title .yellow {
  font-weight: 300;
  color: #f4e107;
  font-style: italic;
  text-shadow: 0px 0px 20px #f4e107;
}

.form-section__titles-title .gray {
  font-family: "helveticaneuecyrRoman";
  font-weight: 400;
  font-size: 1.5rem;
  line-height: 1.13;
  text-align: justify;
  letter-spacing: 0.03em;
  text-transform: lowercase;
  color: #ababab;
  position: relative;
  top: -1rem;
  left: -1rem;
}

.form-section__box {
  background-color: rgba(255, 255, 255, 0.03);
  border: 0.1rem solid #f4e107;
  -webkit-backdrop-filter: blur(20px);
  backdrop-filter: blur(20px);
  width: 37.1rem;
  height: 35rem;
  margin-top: 8rem;
  padding: 5.7rem 2.4rem 3.6rem 2.4rem;
}

.form-section__box-title {
  font-family: "helveticaneuecyrRoman";
  font-weight: 400;
  font-size: 2.4rem;
  line-height: 1.13;
  text-transform: uppercase;
  text-align: center;
  color: #f4e107;
}

.form-section__box-subtitle {
  font-family: "helveticaneuecyrRoman";
  font-weight: 400;
  font-size: 1.2rem;
  line-height: 1.13;
  text-align: center;
  color: #ababab;
  margin-top: 1rem;
}

.form-section__box-item {
  display: flex;
  -moz-column-gap: 1rem;
  column-gap: 1rem;
  justify-content: center;
  align-items: center;
  margin-top: 3rem;
}

.form-section__box-item .icon {
  width: 1.5rem;
}

.form-section__box-item-text {
  font-family: "helveticaneuecyrRoman";
  font-weight: 400;
  font-size: 0.9rem;
  line-height: 1.13;
  letter-spacing: 0.33em;
  text-align: justify;
  color: #ababab;
}

.form-section__valid {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 2rem;
}

.form-section__valid-item {
  margin-bottom: 1.4rem;
}

.form-section__valid-item-text {
  font-weight: 400;
  font-size: 1.6rem;
  line-height: 1;
  letter-spacing: 0.03em;
  color: #f4e107;
  margin-bottom: 0.5rem;
}

.form-section__valid-item-inp {
  border: 0.5px solid #f4e107;
  border-radius: 0.2rem;
  width: 29.5rem;
  height: 4.5rem;
  background: transparent;
  outline: none;
  color: #f4e107;
  font-size: 1.6rem;
  padding-left: 1rem;
}

.form-section__valid-btn {
  width: 29.5rem;
  height: 6.2rem;
  background: #f4e107;
  box-shadow: 0px 0px 35px 10px rgba(244, 225, 7, 0.2);
  display: flex;
  align-items: center;
  justify-content: center;
  -moz-column-gap: 2rem;
  column-gap: 2rem;
  margin-top: 1rem;
}

.form-section__valid-btn .icon {
  width: 1.4rem;
}

.form-section__valid-btn span {
  font-weight: 700;
  font-size: 1.5rem;
  text-align: center;
  color: #030311;
}

.footer {
  margin-bottom: 6rem;
  height: 28.7rem;
}

.footer__top {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-top: 2rem;
}

.footer__top-text {
  font-family: "ArtegraSansEx";
  font-weight: 400;
  font-size: 0.8rem;
  line-height: 1.2;
  letter-spacing: -0.02em;
  color: #888;
}

.footer__top-text.right {
  text-align: right;
}

.footer__top-text .link {
  font-weight: 400;
  font-size: 0.8rem;
  line-height: 1.2;
  letter-spacing: -0.02em;
  color: #888;
}

.footer__center {
  margin-top: 3rem;
}

.footer__center-text {
  font-family: "ArtegraSansEx";
  font-weight: 400;
  font-size: 0.8rem;
  line-height: 1.55;
  letter-spacing: -0.02em;
  color: #fff;
}

.footer__bottom {
  display: flex;
  align-items: center;
  -moz-column-gap: 6.8rem;
  column-gap: 6.8rem;
  margin-top: 2.1rem;
}

.footer__bottom-link {
  font-family: "ArtegraSansEx";
  font-weight: 400;
  font-size: 0.8rem;
  line-height: 1.55;
  letter-spacing: -0.02em;
  text-decoration: underline;
  -webkit-text-decoration-skip-ink: none;
  text-decoration-skip-ink: none;
  text-align: center;
  color: #8f8f8f;
}

.footer__box {
  position: relative;
  float: right;
  margin-top: 4rem;
  font-family: "ArtegraSansEx";
  color: #fff;
}

.footer__box-subtitle {
  font-weight: 400;
  font-size: 0.5rem;
  line-height: 1.55;
  letter-spacing: -0.02em;
  color: #888;
}

.footer__box-title {
  font-weight: 400;
  font-size: 1.2rem;
  line-height: 1;
  letter-spacing: -0.02em;
  color: #fff;
  margin-top: 0.4rem;
}

.footer__box-link {
  font-weight: 400;
  font-size: 1rem;
  line-height: 1.55;
  letter-spacing: -0.02em;
  text-decoration: underline;
  -webkit-text-decoration-skip-ink: none;
  text-decoration-skip-ink: none;
  color: #f4e107;
  margin-top: 0.8rem;
}

.footer__box .photo {
  position: absolute;
  right: 0rem;
  top: 2rem;
  width: 2.6rem;
}

.fixed-btn {
  position: fixed;
  left: 0;
  bottom: 0;
  right: 0;
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.5s ease;
  width: 40rem;
  margin: auto;
}
.fixed-btn.show {
  opacity: 10;
  pointer-events: auto; /* чтобы кнопка не ловила клики в скрытом состоянии */
}

.fade {
  opacity: 0;
  transition: opacity 0.5s ease-in-out;
}

.overlay {
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 99;
  background: rgba(0, 0, 0, 0.5);
  -webkit-backdrop-filter: blur(45px);
  backdrop-filter: blur(45px);
}

.modal {
  position: relative;
  display: none;
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 100;
  text-align: center;
}

@media screen and (max-width: 575px) {
  .modal__bot {
    width: 335px;
  }
}

.modal__close {
  position: fixed;
  right: 2rem;
  top: 2rem;

  width: 2rem;
  opacity: 0.5;
}
